IDI_ICON1 ICON DISCARDABLE "../../libs/libBCSWidgets/images/bcs.ico"

#include <windows.h>
#include "version.h"

VS_VERSION_INFO VERSIONINFO
FILEVERSION     VERSION_COMMA_SEPARATED
PRODUCTVERSION  VERSION_COMMA_SEPARATED
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904E4"
    BEGIN
      VALUE "CompanyName", COMPANY_NAME
      VALUE "FileDescription", PRODUCT_DESCRIPTION
      VALUE "FileVersion", VERSION_STRING_4
      VALUE "InternalName", PRODUCT_ID
      VALUE "LegalCopyright", LEGAL_COPYRIGHT
      VALUE "LegalTrademarks1", LEGAL_TRADEMARKS_1
      VALUE "LegalTrademarks2", LEGAL_TRADEMARKS_2
      VALUE "OriginalFilename", PRODUCT_ORIGINAL_FILENAME
      VALUE "ProductName", PRODUCT_NAME
      VALUE "ProductVersion", VERSION_STRING_4
    END
  END

  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x0409, 0x04B0
  END
END
